        * {
                margin: 0;
                padding: 0;
                border: none;
        }
        html {
				font-family:Arial, Helvetica, sans-serif;
				text-shadow: #000 0px 0px 0px;/*Elimina el efecto bold en Safari*/
				height:100%;
        }
		body{
			background:url(fondo.png) repeat #fff6dd;
			height:100%;
		}
        h1, h2, h3, h4, h5, h6, p, pre,
        blockquote, ul, ol, dl, address {
                font-weight: normal;
                margin:0;
        }
        sup {
                position: relative;
                bottom: 0.3em;
                vertical-align: baseline;
        }
        sub {
                position: relative;
                bottom: -0.2em;
                vertical-align: baseline;
        }
		ul{list-style-type:none;}
/*** FORMULARIOS: ***/
        label, button {
        cursor:pointer;
        }
        input, select, textarea {
                font-size: 100%;
        }
        input:focus, select:focus, textarea:focus {
                background-color: #FFF;
        }
        fieldset {
                border: none;
        }
/*----Login Panel----*/
.loginPan{
	width:450px;
	height:185px;
	background:#521419;
	border:#fff solid thin;
	margin:220px auto auto auto;
	float:top;
}

.panel{
	width:96%;
	margin:0 0 0 2%;
	background:#EfE6D8;
	float:left;
}

.caja{
	width:75%;
	margin:5px 0;
	float:left;
}

.form{
	width:32%;
	height:21px;
	margin:0 0 1px 3%;
	font-weight:bold;
	text-align:right;
	float:left;
}

input{
	width:62%;
	height:21px;
	margin:0 0 1px 3%;
	float:left;
}

.boton{
	width:18%;
	height:20px;
	margin:12px 0 0 2.5%;
	padding:5px;
	color:#fff;
	background:#900;
	border:#000 solid thin;
	font-weight:bold;
	text-align:center;
	float:left;
}

h2{
	width: 11em;
	font-size:30px;
	font-weight:bold;
	color:#fff;
	margin:21px 0 0 20px;
	float:left;
}

img{
	margin:7px 5px;
	float:right;
}